Package Details: libbrotli-git r49.e992cce-1

Git Clone URL: https://aur.archlinux.org/libbrotli-git.git (read-only, click to copy)
Package Base: libbrotli-git
Description: meta project to build libraries from the brotli source code
Upstream URL: https://github.com/bagder/libbrotli
Licenses: MIT
Conflicts: libbrotli
Provides: libbrotli
Submitter: Athemis
Maintainer: Athemis
Last Packager: Athemis
Votes: 2
Popularity: 0.000000
First Submitted: 2015-10-12 18:35
Last Updated: 2016-04-03 10:02

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

darnir commented on 2018-04-03 07:16

This package conflicts with "brotli" in [community].

Please fix it.

Athemis commented on 2017-03-15 10:54

Please don't flag as "out of date" unless it fails to compile! This is a git-based PKGBUILD and the version will be automatically adjusted according to the latest commit during the build process. Just rebuild the package and you are set!

Athemis commented on 2016-04-03 10:04

Done (see https://aur.archlinux.org/packages/libbrotli). Technically, this is still a git build, but using the 1.0 tag. The provided tarball is more or less broken by not including the brotli header files...

nos1609 commented on 2016-03-21 23:16

v1.0 is out